import java.util.*;
class Assignment4B
{
	public static void main (String[] args)
	{
         int i,sum=0;
         
          
	  for (i=1; i<=50; i++)
	  {
          	sum=sum+i;
           
          }
	  System.out.print("The sum of the first 50 numbers is " +sum);

	}
} 